<?php

namespace Koneko\SatCatalogs\Console;

use Illuminate\Console\Scheduling\Schedule;
use Illuminate\Foundation\Console\Kernel as ConsoleKernel;

class Kernel extends ConsoleKernel
{
    protected $commands = [
        \Koneko\SatCatalogs\Console\Commands\GenerateCsvFromXlsx::class,
    ];

    protected function schedule(Schedule $schedule) {}

    public function commands()
    {
        $this->load(__DIR__.'/Commands');
    }
}
